- 4

  - ### You have 3 new messages

  - Lorem ipsum dolor amet

    1 hour ago

  - Lorem ipsum dolor amet

    1 hour ago

  - Lorem ipsum dolor amet

    1 hour ago

  - See all messages
- 4

  - ### You have 3 new notification

  - Lorem ipsum dolor amet

    1 hour ago

  - Lorem ipsum dolor amet

    1 hour ago

  - Lorem ipsum dolor amet

    1 hour ago

  - See all notifications
- 8

  - ### You have 8 pending task

  - Database update 40%
  - Dashboard done 90%
  - Mobile App 33%
  - Issues fixed 80%
  - See all pending tasks

- Admin Name

  Administrator
  - Settings
  - My Account
  - Profile
  - Logout

## SignUp Here

##### Personal Information :

#### Gender* :

Male Female

###### Login Information :

Already Registered. Login

© 2018 Glance Design Dashboard. All Rights Reserved | Design by w3layouts